form,table,input,textarea,blockquote,body, label, object, iframe, html, .nomp *{ padding:0px; margin:0px;}
body {font:12px/150% "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans" ,Verdana,Arial,sans-serif,simsun; text-align:center;color:#444 }
img  { border-width:0;}input,select{ vertical-align:middle;}table{ border-collapse:collapse;border-spacing: 0;}
.c{ clear:both;}.l{ float:left}.r{ float:right}.h,.none{ display:none}
.red { color:#FF3300}.blue{ color:#0066CC}.gray{ color:gray}.green{ color:green}
.TL{ text-align: left}.TR{ text-align: right}.TC{ text-align: center}
a{ color:#333; text-decoration:none;}a:hover{  text-decoration:underline}
#wrapper { margin:0 auto;text-align:left; overflow:hidden}

.nomp li{ list-style-type:none}


body{  background:#eff6f9 url('bg2.png') repeat-x 0 -550px;font:12px/1.5 SimSun,Arial;}
#wrapper{width:960px;}
#wrapperInner{  text-align:left;margin:0 auto}
#header{ height:230px; position:relative;padding:0px 0 0 0; }
#top{ position:absolute;right:10px;top:0px;width:140px; height:26px; text-align:center;font-family:'Microsoft Yahei';color:#FFF;
	border-radius:0 0 5px 5px; border:0px #2facf5 solid; border-top:none;background:rgba(0, 115, 222, 0.7);
	*filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#BB2facf5,endcolorstr=#BB2facf5);}
	#top a{ font-family:'Microsoft Yahei'; line-height:26px; color:#FFF}
	#top .l{ width:500px;}#top .l span{ font-family:Arial}
	#top .r{ width:400px; text-align:right}
	a{ color: #0075a9}
#DateAndTime{ position:absolute; right:15px; top:157px; font-weight:bold; color:#FFF; font-family:Verdana, Geneva, sans-serif}

ol a:visited{ color:#555}
ol li a,#channelPage dd a{ color:#333; margin-right:6px}
dt a:visited{ color: #0075a9}


#banner{ height:181px; background: url(banner.png) no-repeat}
	#logo{ float:left;padding:35px 0 0 14px;width: 550px;}
	#logo a{ display:block;width: 100%;height:100px;}
	#logo a strong{ display:none}
	#so{float:right;width:384px; height:56px; margin:44px 0 0 0; display:none}
	#so form { height:40px; padding:5px 0 0 43px;}
	#so input{ border:none;background:transparent; padding:0 5px 0 8px; height:27px; line-height:27px; font-size:12px;}
	#so #keyword{ width:189px; margin:0 2px 0 0; }
	#so #sofh{ margin:0;width:60px; cursor:pointer;}
	#so #sofh.Hover{ background:;}
	
#nav{ height:34px; }
#navIn{ }
#mainNav{ padding-left:10px  }
	#mainNav #MNU{height:34px;}
	#mainNav li.mNav{ height:34px; display:inline-block;  float:left;width:auto;padding:0; position:relative;z-index:1001}
	#mainNav #liHome{ }
	#mainNav a.MNA{ color:#001f33;font:14px/32px SimSun; display:inline-block;height:32px;width: 94px;text-align:center; background:url('bg2.png') no-repeat 80px -196px}
	#mainNav a.MNA:hover{ text-decoration:none; background-position:80px -246px; color:#0075a9 }
	#mainNav .Hover a.MNA{ text-decoration:none;background:url('bg2.png') no-repeat center -150px; color:#FFF}
	
	#mainNav li ul {display:none; position:absolute; left:3px;top:32px; margin:0;padding:0 0 2px 0; border:2px #004f80 solid; background:#f0f0f0; border-top:none;z-index:10010; width:auto;_width:80px}
	#mainNav li li {height:26px; display: block; width:100%; text-align:center }
	#mainNav li li a {color:#333; text-decoration:none; line-height:27px; display:block;word-break:keep-all;white-space:nowrap; _width:80px;min-width:80px; padding:0 2px}
	#mainNav li li a:hover {color:#0075a9; text-decoration:none; background:#e4e3e3}
		#mainNav #mainNav36 li a { width:110px}
	
#subNav{ height:37px; overflow:hidden;background:#d2dec8 url('bg.png') repeat-x 0 -500px;; margin:15px 0 0 0;text-align:right}
	#subNav li{ display:inline-block;padding:10px 0 0 0;margin:0 5px 0 0;}
	#subNav #subfirst{background:url('bg.png') repeat-x center -450px; width:auto;padding:0 20px; line-height:27px;height:37px; float:left}
	#subNav #subfirst a{color:#FFF;font:14px/38px 'Microsoft Yahei';}
	#subNav li a{ padding:3px 5px;}
	#subNav .Hover a,#subNav a:hover{ text-decoration:none; background-color:#59ad0d; color:#FFF; border-bottom:3px #ff7c00 solid}
	
#topad-950-out{ background:transparent url('adbgtop.png') repeat-y center 0;}
#topad-950-top{ line-height:5px;height:5px; background:transparent url('adbgtop.png') no-repeat}
#topad-950{ padding:0 5px 5px 5px;  text-align:center;overflow:hidden;min-height:70px; vertical-align:middle; background:transparent url('adbgtop.png') no-repeat right bottom  }

#main{ background:#FFF ; margin-bottom:15px; padding:18px 0 0 0;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	#mainTop{}
	#mainBtm{ }
	#main .nobg{ background:none;}
#mainLeft{ width:604px;padding:0 20px 0 20px; border-right:1px #CCC dotted; min-height:730px;_height:730px; margin-bottom:15px}
	#mainLeftInner{}
	
	#myPosition{ height: 50px; line-height:28px; background:url('here.png')  no-repeat 0 0;width:600px;padding:0 0 0 20px; }
	#myPosition cite{ font:12px/24px Impact;padding:4px 4px 0 21px; display:inline-block}
	#myPosition a{ color:#333}
	
#listcont{ padding:15px 0 10px 0;font:14px/1.5 'Microsoft Yahei'}
#listcont img{ max-width:600px}
#listcont h2,#listcont h3,#listcont h4{ margin:5px 0;color:#0b7804}
#listcont h4{ font-size:12pt;}
#listcont h2{ font-size:13pt;}
#listcont h3{ font-size:14pt;}
#listcont h1{ margin:0 20px 10px 20px; font:bold 14.5pt/2 'Microsoft Yahei'; text-align:center;color:#054400}
	#listcont table{border:none; min-width:500px}
	#listcont td{ padding:0 6px; border:1px #666 solid;height:auto}
	


#mainRight{ width:270px; padding-right:15px; padding-bottom:10px}
#noticeList{  margin:12px 28px; width: auto}
#mainRight .dlList{padding: 0px 0 15px 0;}
.dlList dt{height:30px; background:#FFF url('dl.png') no-repeat 0 -40px; font:bold 14px/30px 'Microsoft Yahei'; padding-top:5px}
.dlList dd{background:#FFF url('dl.png') repeat-y -600px 0 ;margin:0;padding:0}
.dlList dt strong{ padding:0px 16px 0 50px; color:#005980}
#mainRight .dlList dd{  min-height:50px;padding:0;margin:0;_height:50px}
#mainRight .dlList li{ height:25px; overflow: hidden;line-height:20px;text-overflow:ellipsis; white-space:nowrap;_white-space:normal;font-family:SimSun; background:transparent url('dot.gif') no-repeat 3px -110px; padding-left:13px}
#mainRight .dlList dd a{ font-family:Arial, Helvetica, sans-serif}

#rightSubNav dt{ height:38px;background-position:0 0;}
#rightSubNav ul{ background: url('dl.png') no-repeat -300px bottom; padding:20px 6px;margin:0;}
#mainRight #rightSubNav li{background: url('dl.png') no-repeat 0 -115px; padding-left:45px;height:35px }
#rightSubNav dt a{ font:bold 16px/25px 'Microsoft Yahei'; color:#00364d}
#rightSubNav dd{}
#rightSubNav dd a{ font:14px/22px SimSun;}
#rightSubNav dd a:hover{ font-weight:bold;text-decoration:none;color:green}
#rightSubNav .dlList li{ height:30px; overflow: hidden;line-height:20px;text-overflow:ellipsis; white-space:nowrap;_white-space:normal;background: url('dl.png') no-repeat 0 -110px; font-family:SimSun}
#rightSubNav .Hover a{ text-decoration:none;color:#990000}

.dlList ol{background: url('dl.png') no-repeat -300px bottom;min-height:150px; padding:12px 6px}
#mainRight .dlList ol li a{ font:12px/150% SimSun;_line-height:22px}
#mainRight .dlList li.desc{ height:auto; overflow: auto; white-space: normal;text-overflow: auto; display:block}
#mainRight .dlList li.img{ height:auto;overflow:auto;padding:0 0 10px 10px; background:none}
#mainRight .dlList li.img img{ width:240px}
#mainRight .dlList li p{ text-indent:2em;color:gray;border-bottom:10px #FFF solid;}

#contactUs { padding:64px 0 0 0;border:none}
#contactUs *{ font:14px/1.5 SimSun}
#contactUs dt{ display:none}
#mainRight #contactUs dd { padding:0 12px 10px 18px;border:1px #c9c9c9 solid;border-top:none;background:#f9f9f9}

#mainRight #hotList ol{ padding: 0 0 0 18px;margin-left:10px;}
	#mainRight #hotList li{ height:22px}

#footer{background:#3c8bc4 url('bg2.png') repeat-x; margin:0; padding:0 0 25px 0;}
#footerInner{ width:960px; margin:0 auto; color: #EEE;font-family:'Microsoft Yahei'; line-height:220%}
#footerInner a{font-family:'Microsoft Yahei';}
#footerPic{height:20px;}
#counter,#counter a{ color:#5da8df}
#footerLinks{  height:60px; line-height:60px;letter-spacing:1px; display:none;}
#footerLinks a{ color:#EEE}

/* list */
#listPage { margin:0 20px 0 0; padding-left:10px}
#listPage li{ line-height:18px ;padding:0 100px 8px 12px; background:transparent url('bg_pic.png') no-repeat 0px -344px; position:relative}
#listPage li a{ font-size:14px;}
#listPage li span{ float:right; position:absolute;top:0;right:0px;_right:24px;}
#listPage li p{ display:none}
#listPage li.dot{ border-bottom:1px #c6c6c6 dotted; margin-bottom:15px; padding-bottom:10px}
#listPage .channelList li{font:14px/18px SimSu;}

	.team li{ width:160px; height:30px; line-height:30px; float:left}
	.team ol{*zoom:1;}
	.team ol:after{content:".";display:block;height:0;clear:both;visibility:hidden;}


.pages { text-align:center;padding:12px 0 }
.pages li{ display:inline; }
.pages a{ font:14px/22px Arial;padding:0 3px}
.pages a:hover{ color:red}
.pages .thisclass a{ font-size:16px;color: maroon;cursor:default;text-decoration:none}

/* channel */
#channelPage{margin:0 20px 12px 20px;}
#channelPage dl{}
#channelPage dd{ border-top:1px #CCCCCC solid;padding:6px;min-height:60px;margin:0;padding:0;_height:f60px}
#channelPage li{ height:26px; overflow:hidden;line-height:26px;text-overflow:ellipsis; white-space:nowrap;_white-space: normal; padding:0;margin:0; list-style-type:none}
#channelPage li a{ font-size:14px}
#channelPage span{ padding-right:6px;font-family:Tahoma;font-size:12px;}
#channelPage dt{ height:26px; padding:0 6px;line-height:26px;overflow:hidden}
#channelPage dt strong{ font:bold 14px/26px 'Microsoft Yahei'}
#channelPage .more{ float:right}
	#channelPage.teacher dd{ padding:12px 0 20px 35px}

/* listimage */
#listImage #main{background:#FFF}
#listImages{ padding:15px 0 10px 15px;position: relative;}
#listImages li{width:300px; padding:0 15px 0 0;float:left; margin-bottom:15px; overflow:hidden;height:200px; position:relative;display:block}
#listImages h4{ position:absolute; height:35px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;_white-space: normal; padding:3px 5px; width:290px;
	 background:black;-moz-opacity:0.7;opacity: 0.7;filter:alpha(opacity=70); bottom:0px; font:bold 12px/18px 'Microsoft Yahei'}
#listImages h4 *{ color:#FFF;}
#listImages h4 span{ display:block;font-size:10px;color:#CCFFFF}
#listImages p{width:300px;overflow:hidden; height:200px;}
#listImages img{min-height:200px;min-width:300px}
#listImages img.b{height: auto;width:300px;}

/* ad */
.thead{padding:0 0 10px 10px;width:300px;overflow:hidden}
